Subject: Re: Follow Up
From: "Michael B" <[email-masked]>
To: "Kelly Parker" <[email-masked]>
Date: Mon, 29 Sep 2014 10:25:51 -0400

Hello Kelly.
I spoke with Angela and she will meet with us as well (here at my office).  
Thank you,
Michael B
LLPS

From: Kelly Parker 
Sent: Monday, September 29, 2014 10:06 AM
To: Michael B 
Subject: RE: Follow Up

Hi Mike,

I was not even thinking about you and Angela being in different locations.  I have not asked her, it would be great if you could invite her to join us.

Kelly Parker

Regional Manager

Central Michigan Division

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, September 29, 2014 9:30 AM
To: Kelly Parker
Subject: Re: Follow Up

Hello Kelly.

I forgot to ask, was I supposed to ask Angela to be here as well or have you already asked her?

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Friday, September 26, 2014 10:52 AM

To: Michael B 

Subject: RE: Follow Up

Great, thank you.  We'll see you then.

Kelly Parker

Regional Manager

Central Michigan Division

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!

From: Michael B [mailto:[email-masked]] 
Sent: Friday, September 26, 2014 10:52 AM
To: Kelly Parker
Subject: Re: Follow Up

Hello Kelly.

I should be able to meet at 12:30 pm.

Thank you,
Michael B
LLPS

From: Kelly Parker 

Sent: Thursday, September 25, 2014 10:15 AM

To: Michael B 

Subject: Follow Up

Hi Mike,

Just wanted to check in and see how things have been going this week.  It seems to me that things are smoother with Chad and Angela but wanted to get your perception as well.

Also, Shelley will be in town on Monday and we'd like to stop over, bring lunch and chat with you for a bit.  Are you available at 12:30?

Kelly Parker

Regional Manager

Central Michigan Division

Advance Employment

888-JOB-TEAM

www.advanceteam.com

An AccessPoint Company

Celebrating over 25 years of providing Staffing and HR Solutions!